#200 - 399 update
#400 - 599 login
#600 - 799 Dir
#800 - 899 checkclient
#900 - 999 other 
[4]
text="尊敬的用户，您需要阅读并同意用户协议才能登录游戏。请您勾选“已阅读并同意《用户协议》”，表示您已经阅读并同意用户协议"

[8]
text="http://fcm.qq.com/"

[9]
text="最近几次更新的文件破损,请到http://mho.qq.com手动下载完整包进行修复"

[10]
text="破损文件已经低于最低版本，无法修复，请到http://mho.qq.com下载完整包修复"

[13]
text="该服务器正在维护，无法进入，请留意官网的维护公告查看开服时间!"

[14]
text="该服务器已经爆满，请选择其他服务器!"

[15]
text="您还没有选择服务器，请选择服务器!"

[16]
text="您使用的客户端版本不能登录[常规服]，请访问http://mho.qq.com查阅[常规服]相关信息。"

[17]
text="您使用的客户端版本不能登录[灰度服]，请访问http://mho.qq.com查阅[灰度服]相关信息。"


[19]
text="您在该服务器上没有创建角色，不能进入。"

[20]
text="服务器需要激活码。您没有资格进入该服务器。"

[21]
text="客户端检验完毕，您的客户端关键文件损坏严重，请重新安装游戏！"

[22]
text="正在合并文件，请不要关闭程序。"

[23]
text="下载破损文件失败，请检查网络，或重新下载并安装游戏。"

[24]
text="客户端修复成功！"


[39]
text="您您选择的服务器已经爆满，是否继续进入游戏？点击“确认”进入游戏，“取消”重新选择其他服务器。"

[40]
text="您选择的服务器正处于灰度期，客户端将进行灰度升级，升级后在灰度期间将无法登录其他常规服。您确认继续升级吗？"

[41]
text="核心文件破损,是否启动修复工具？"

[42]
text="开始检查文件$$$"


[50]
text="游戏登录进程正在运行，请不要重复运行。"

[51]
text="游戏登录修复进程正在运行。"

[52]
text="您选择的服务器不存在。"

[70]
text="您当前版本高于所登录的服务器版本，请使用正确版本进行登录"

[80]
text="您选择的大区延迟过大，您确定要进入？"

[110]
text="游戏文件损坏，修复程序启动失败！请重试。"

[115]
text="是否启用修复程序进行修复？"

[116]
text="游戏文件修复失败，请点击关闭按钮退出"

[118]
text="游戏文件损坏，修复程序损坏，请重试！"

[119]
text="游戏文件损坏，您不能进入游戏，请重试！"

[204]
text="AppID : %d 产品线预下载安装包配置无效"

[205]
text="统一登录系统提示"

[209]
text="更新前:"

[210]
text=";项目名称:"

[211]
text="游戏自更新失败，请重新启动客户端进行升级。错误码%d。\nFrom %s, to %s"

[212]
text="下载完成，是否进行安装"

[213]
text="%s下载程序\n下载速率:0K/秒\n下载进度:%d%\n总大小:%s""

[214]
text="升级包的产品线目录不能为空"

[215]
text="可由 %s升级而来， 升级到:%s,  依赖于:%s"

[216]
text="更新包与当前版本不匹配，请先更新至%s"

[217]
text="%s补丁包文件"

[218]
text="“腾讯游戏宝箱”正在更新客户端，请稍后重试。"

[219]
text="获取文件列表失败，无法进行校验!"

[220]
text="腾讯游戏客户端更新包"

[221]
text="剩余时间："

[222]
text="下载进度：%d"

[223]
text="下载速度："

[224]
text="AppID : %d 预下载不安装包无效!"

[420] 
text="登录失败!"

[422]
text="用户名和密码不能为空"

[423]
text="用户名和密码不对"

[424]
text="本游戏适合18岁(含)以上玩家娱乐,我们等你长大哦~"

[425]
text=";签名成功"

[426]
text=";签名失败:"

[427]
text="网络连接失败，请检查网络"

[428]
text="您已拒绝验证，请您取消本次操作。"

[429]
text="验证请求已过期，请返回重新验证！"

[430]
text="用户取消密保验证"

[602]
text="读取配置文件%s失败"

[605]
text="确认按钮"

[610]
text="亲爱的怪物猎人玩家,目前您选择的大区已经爆满, 请您稍后再试"

[612]
text="该服务器已经被合并"

[800]
text="%s正在运行，请关闭后重试"

[801]
text="正在校验"

[802]
text="%s的分块文件%s"

[803]
text="%s 错误码：%d"

[804]
text="正在下载文件：%s\r\r\n已下载:%s/%s"

[805]
text="获取文件列表失败，无法进行校验!请退出游戏。"

[806]
text="正在检查%s"

[807]
text="正在拉取检查文件列表，请稍候"

[808]
text="正在拉取文件列表，请稍候"

[900]
text="进程%s正在运行,请手动关闭!"

[904]
text="预下载程序正在运行，您确认要取消下载？"

[905]
text="您选择的服务器需要回滚版本，客户端将进行回滚。您确认继续升级吗？"

[909]
text="正在更新,请稍后重试!"


[912]
text="程序初始化失败！"

[913]
text="找不到文件%s,请重新安装游戏客户端!"

[914]
text="ServiceID 为0!请配置16进制数。例:0x201001"

[915]
text="配置文件错误"

[916]
text="服务器下发产品线ID:%d,配置文件中没有这条产品线!"

[917]
text="请检查代理参数设置"

[918]
text="无法连接到代理服务器"

[919]
text="代理服务器工作正常"

[920]
text="退出"

[923]
text="DNF视频播放器"

[924]
text="返回上一步"

[925]
text="退出按钮"

[926]
text="是"

[927]
text="确定"

[928]
text="错误"

[929]
text="子模块"

[930]
text="未知模块"

[931]
text="保存数据失败!错误码:%d。"

[932]
text="创建进程%s失败!错误码:%d。"

[933]
text="创建组件失败"

[934]
text="正在读取文件信息:%s"

[935]
text="程序遇到问题需要关闭，我们对此引起的不便表示抱歉"

[936]
text="程序出错"

[937]
text="无代理"

[938]
text="Http代理"

[939]
text="Sock5代理"

[940]
text="不支持,有错误"

[941]
text="打开"

[942]
text="未知"

[943]
text="进程%s存在"

[944]
text="进程%s退出"

[945]
text="请选择您的客户端所在目录："

[946]
text="文件%s被破坏,%s"

[738197517]
text="版本服务器关闭连接"
[738197966]
text="您无法登录[超前体验服]。获取相关权限，请访问http://mho.qq.com查阅相关信息。"

[738197926]
text="连接服务器失败，请检查您的网络。"
[738197935]
text="版本服务器关闭链接。"

[738197852]
text="磁盘空间不足。"

[738197848]
text="保存升级配置文件出错。"

[738197519]
text="读取版本字段失败。"

[738197505]
text="连接版本服务器超时。"

[738197506]
text="连接版本服务器超时。"

[738197867]
text="创建组件失败"

[738197952]
text="从网络消息中解析业务数据失败！服务器错误码：100。"

[738197953]
text="服务器获取升级包失败！服务器错误码：101。"

[738197954]
text="服务器打包失败！服务器错误码：102。"

[738197960]
text="解包网络请求消息失败！服务器错误码：103。"

[738197961]
text="客户端版本太低不能升级，请到官网下载完整安装包！"

[738197962]
text="客户端版本非法！服务器错误码：105。"

[738197992]
text="自动更新失败，错误原因：无效APPID。"

[738197993]
text="自动更新失败：服务器回应异常！服务器错误码：{$ERRORCODE}。"

[738197994]
text="自动更新失败，错误原因：mmog_data.xml不存在"

[738197995]
text="自动更新失败，错误原因：解析mmog_data.xml失败"

[738197996]
text="自动更新失败，错误原因：生成业务数据失败!"

[738197997]
text="自动更新失败，错误原因：解析路径错误!"

[738197993]
text="自动更新失败：服务器回应异常！"

[738197996]
text="自动更新失败，错误原因：生成业务数据失败!"

[738197997]
text="自动更新失败，错误原因：解析路径错误!"

[738198035]
text="iptables 防火墙禁入(运维操作)"
[738198036]	
text="无效命令字"

[738198037]	
text="路由消息失败(serverid不存在)"

[738198038]	
text="无效业务ID"

[738198039]
text="下载超时，下载速度一直为0"

[UpdateExit]
text="正在更新，确认要退出吗？"

[predownloadsuccess]
text="预下载成功！"

[predownloadfail]
text="预下载失败！"

[738197874]
text="游戏客户端正在运行，请退出游戏。"

